Change Ansible version used by ansible-kitchen

samba
Jérémy Lecour 5 years ago committed by Jérémy Lecour
parent d5a18a4456
commit 33314828b1
  1. 2
      admin-users/.z_kitchen.yml
  2. 2
      apache/.kitchen.yml
  3. 2
      bind/.kitchen.yml
  4. 2
      mongodb-org/.kitchen.yml
  5. 2
      nginx/.kitchen.yml
  6. 2
      nodejs/.kitchen.yml

@ -10,7 +10,7 @@ provisioner:
roles_path: ../
ansible_verbose: true
require_ansible_source: true
install_source_rev: "stable-2.0.0.1"
install_source_rev: "stable-2.2.1.0"
require_chef_for_busser: false
idempotency_test: true

@ -10,7 +10,7 @@ provisioner:
roles_path: ../
ansible_verbose: true
require_ansible_source: true
install_source_rev: "stable-2.0.0.1"
install_source_rev: "stable-2.2.1.0"
require_chef_for_busser: false
platforms:

@ -10,7 +10,7 @@ provisioner:
roles_path: ../
ansible_verbose: true
require_ansible_source: true
install_source_rev: "stable-2.0.0.1"
install_source_rev: "stable-2.2.1.0"
require_chef_for_busser: false
idempotency_test: true

@ -10,7 +10,7 @@ provisioner:
roles_path: ../
ansible_verbose: true
require_ansible_source: true
install_source_rev: "stable-2.0.0.1"
install_source_rev: "stable-2.2.1.0"
require_chef_for_busser: false
idempotency_test: true

@ -10,7 +10,7 @@ provisioner:
roles_path: ../
ansible_verbose: true
require_ansible_source: true
install_source_rev: "stable-2.0.0.1"
install_source_rev: "stable-2.2.1.0"
require_chef_for_busser: false
idempotency_test: true

@ -10,7 +10,7 @@ provisioner:
roles_path: ../
ansible_verbose: true
require_ansible_source: true
install_source_rev: "stable-2.0.0.1"
install_source_rev: "stable-2.2.1.0"
require_chef_for_busser: false
platforms:

Loading…
Cancel
Save